LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - News > Syndicated Linux News
User Name
Password
Syndicated Linux News This forum is for the discussion of Syndicated Linux News stories.

Notices


Reply
  Search this Thread
Old 03-22-2016, 10:50 AM   #1
LXer
LXer NewsBot
 
Registered: Dec 2005
Posts: 99,836

Rep: Reputation: 102Reputation: 102
LXer: Update openssh for CVE-2015-5600 and CVE-2016-3115


Published at LXer:

On March 21st, the openssh package was updated to patch two moderate vulnerabilities; CVE-2015-5600 and CVE-2016-3115.

Read More...
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
cve-2016-0728 sylye Slackware 4 01-22-2016 07:13 AM
LXer: Analysis and Exploitation of a Linux Kernel Vulnerability (CVE-2016-0728) LXer Syndicated Linux News 0 01-19-2016 09:51 AM
[SOLVED] CVE-2016-0777: "urgent" security fix for those using OpenSSH client CTM Slackware 15 01-15-2016 05:46 PM
LXer: Shellshock update: bash packages that resolve CVE-2014-6271 and CVE-2014-7169 available LXer Syndicated Linux News 1 09-26-2014 01:43 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - News > Syndicated Linux News

All times are GMT -5. The time now is 02:47 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration